Berkeley DB version 4.6.21

## com.sleepycat.db
Interface LogRecordHandler

    public interface LogRecordHandler

A function to process application-specific log records.

Method Summary
`int` `handleLogRecord(Environment environment, DatabaseEntry logRecord, LogSequenceNumber lsn, RecoveryOperation operation)`

Method Detail

### handleLogRecord

    int handleLogRecord(Environment environment,
                        DatabaseEntry logRecord,
                        LogSequenceNumber lsn,
                        RecoveryOperation operation)

Berkeley DB version 4.6.21

Copyright (c) 1996,2007 Oracle. All rights reserved.